using UnityEngine;
using System.Collections;

public class Base : MonoBehaviour
{
	public int hp_max = 100;
	public int hp=100;
	public int hp_dec_amount= 10;
	public void DecreaseHp() {
		if ( hp <= 0 ) return;
		hp -= hp_dec_amount;
	}
}

